@charset "utf-8";
/* CSS Document - Spa Serra Morena - Background */

.cb-slideshow,
.cb-slideshow:after { 
    position:fixed;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
    z-index: 0;
	margin:0;
	padding:0;
}
.cb-slideshow:after { 
    content: '';
    /*background: transparent url(../imagens/pattern.png) repeat top left; */
}


.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: transparent;
    background-size: cover;
    background-position:50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 32s linear infinite 0s;
    -moz-animation: imageAnimation 32s linear infinite 0s;
    -o-animation: imageAnimation 32s linear infinite 0s;
    -ms-animation: imageAnimation 32s linear infinite 0s;
    animation: imageAnimation 32s linear infinite 0s; 
}

.cb-slideshow li:nth-child(1) span { 
    background-image:url(../imagens/inicial/foto_orquidario_1.jpg);
	-webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s; 
}

.cb-slideshow li:nth-child(2) span { 
    background-image: url(../imagens/inicial/foto_orquidario_2.jpg);
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 8s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../imagens/inicial/foto_orquidario_3.jpg);
    -webkit-animation-delay: 16s;
    -moz-animation-delay: 16s;
    -o-animation-delay: 16s;
    -ms-animation-delay: 16s;
    animation-delay: 16s; 
}

.cb-slideshow li:nth-child(4) span { 
    background-image: url(../imagens/inicial/foto_orquidario_4.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}

.cb-slideshow li:nth-child(5) span { 
    background-image: url(../imagens/inicial/foto_orquidario_5.jpg);
    -webkit-animation-delay: 32s;
    -moz-animation-delay: 32s;
    -o-animation-delay: 32s;
    -ms-animation-delay: 32s;
    animation-delay: 32s; 
}

.cb-slideshow li:nth-child(6) span { 
    background-image: url(../imagens/inicial/foto_orquidario_6.jpg);
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s; 
}

.cb-slideshow li:nth-child(7) span { 
    background-image: url(../imagens/inicial/foto_orquidario_7.jpg);
    -webkit-animation-delay: 48s;
    -moz-animation-delay: 48s;
    -o-animation-delay: 48s;
    -ms-animation-delay: 48s;
    animation-delay: 48s; 
}

.cb-slideshow li:nth-child(8) span { 
    background-image: url(../imagens/inicial/foto_orquidario_8.jpg);
    -webkit-animation-delay: 56s;
    -moz-animation-delay: 56s;
    -o-animation-delay: 56s;
    -ms-animation-delay: 56s;
    animation-delay: 56s; 
}

.cb-slideshow li:nth-child(9) span { 
    background-image: url(../imagens/inicial/foto_orquidario_9.jpg);
    -webkit-animation-delay: 64s;
    -moz-animation-delay: 64s;
    -o-animation-delay: 64s;
    -ms-animation-delay: 64s;
    animation-delay: 64s; 
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    10% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    40% { opacity: 1 }
    70% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
     10% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    40% { opacity: 1 }
    70% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
     10% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    40% { opacity: 1 }
    70% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    10% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    40% { opacity: 1 }
    70% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    10% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    40% { opacity: 1 }
    70% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span, .cb-show li span{
	opacity: 1;
}

.cb-show { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
	padding:0;
}
.cb-show:after {
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
	padding:0; 
    content: '';
   /* background: transparent url(../imagens/pattern.png) repeat top left; */
}
.cb-show li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color:#000;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 100;
    z-index: 0; 
	background-image: url(../imagens/inicial/foto_interna.jpg);
}

